!+
! Module: merge_source_list_mod
!
! Authors:  Steven L. Snowden - Goddard Space Flight Center (NASA)
!
! Description: Extended Source Analysis Software
! SLS 4 March 2010
!
! Comments:
!
! $Id: merge_source_list_mod.f90,v 1.4 2009/05/26 12:53:39 aibarra Exp $
!-
module merge_source_list_mod

  use dal
  use param
  use errorHandling

  implicit none

  private

  public merge_source_list

contains

  !---------------------------------------------------------------------
  subroutine merge_source_list
  !---------------------------------------------------------------------
     character(len=132) :: dirfile
     real :: maxlikelim

     dirfile = stringParameter("dirfile")
     maxlikelim = realParameter("maxlikelim")

     call merge_source_list_sub(dirfile,maxlikelim)

  end subroutine merge_source_list

end module merge_source_list_mod
