!+
! Module: proton_scale_mod
!
! Authors:  Steven L. Snowden - Goddard Space Flight Center (NASA)
!
! Description: Extended Source Analysis Software
!
! Comments:
!
! $Id: proton_scale_mod.f90,v 1.2 2009/02/20 13:27:08 aibarra Exp $
!-
module proton_scale_mod

  use dal
  use param
  use errorHandling

  implicit none

  private

  public proton_scale

contains

  !---------------------------------------------------------------------
  subroutine proton_scale
  !---------------------------------------------------------------------
	character(len=80) :: xmmdir, spfile
	character(len=60) :: maskfile, specfile
	integer :: mode, nam

	xmmdir = stringParameter("caldb")
	mode = intParameter("mode")
	nam = intParameter("detector")
	maskfile = stringParameter("maskfile")
	specfile = stringParameter("specfile")
	spfile = stringParameter("spfile")


	call proton_scale_sub(xmmdir,xmmdir,mode,nam,maskfile,specfile,spfile)

  end subroutine proton_scale

end module proton_scale_mod
